.inner {
    max-width: 1600px;
    padding: 0 15px;
    margin: 0 auto;
    width: 100%;
}

/* .title {
    max-width: 1440px;
    width: 100%;
    margin: 0 auto 32px auto;
    padding: 0 15px;

    text-align: left;
}

.title h2 {
    font-size: 40px;
    font-weight: 700;
    margin: 0 0 8px 0;
    line-height: 36px;
    white-space: nowrap;
}

.title p {
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    word-break: keep-all;
}

@media (max-width:768px) {
    .default .title h2 {
        font-size: 6vw;
    }
}

@media (max-width:500px) {
    .default .title h2 {
        font-size: 6.5vw;
    }
}

.more_btn {
    display: inline-block;
    padding: 16px 40px;

    background: transparent;
    color: #123A6E;
    border: none;

    border: 1px solid #123A6E;

    font-size: 14px;
    text-transform: uppercase;

    cursor: pointer;

    white-space: nowrap;
}

.more_btn::after {
    content: "\f1e1";
    font-family: 'Material Symbols Outlined';

    font-size: 14px;
    margin: 0 0 0 4px;
    vertical-align: -2px;
}

.more_btn:hover {
    background: #123A6E;
    color: #fff;
} */